actions: []
api_documentation: http://docs.ros.org/en/noetic/api/hebi_cpp_api/html
authors: Chris Bollinger <chris@hebirobotics.com>, Matthew Tesch <matt@hebirobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- cmake_modules
depends_on: []
description: A ROS package providing access to the HEBI C++ API.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__hebi_cpp_api_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__hebi_cpp_api_ros__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache License 2.0
maintainer_status: developed
maintainers: Chris Bollinger <chris@hebirobotics.com>, Hariharan Ravichandran <hariharan@hebirobotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__hebi_cpp_api__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__hebi_cpp_api__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__hebi_cpp_api__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__hebi_cpp_api__ubuntu_focal_arm64__binary
repo_name: hebi_cpp_api_ros
repo_url: ''
srvs: []
timestamp: 1717843784.0721564
url: http://docs.hebi.us/tools.html#cpp-api
vcs: git
vcs_uri: https://github.com/HebiRobotics/hebi_cpp_api_ros.git
vcs_version: master
